@charset "UTF-8";
/* CSS Document */

body {
	font-family: -apple-system, 'Helvetica Neue', 'Hiragino Kaku Gothic ProN', '游ゴシック Medium', 'メイリオ', meiryo, sans-serif;
	font-weight:400;
	font-size:14px;
	background:#FFF;
	line-height:1.8;
}
#wrapper, .container {
	width:100%;
	max-width:1160px;
	margin:0 auto;
	overflow:hidden;
}
#wrapper:after {
	display:block;
	content:'';
	clear:both;
}
#primary, #secondary,#category {
	margin-bottom:30px;
	padding:0 10px;
}
#main {
	margin-bottom:30px;
}
a {
	text-decoration:none!important;
}
a:link {
	color:#000;
	text-decoration:none;
}
a:active {
	color:#1b5fcf;
}
a:visited {
	color:#000;
}
a:hover {
	color:#6194e9;
}
p {
	font-size:0.9em;
	line-height:2;
	margin-bottom:1.3em;
}
#primary section li {
}
.small, .small p {
	font-size:0.8em;
}
.x-small, .x-small p {
	font-size:0.6em;
	color:#555;
	line-height:1.3
}
.mt10 {
	margin-top:10px;
}
.mt20 {
	margin-top:20px;
}
.mb10 {
	margin-bottom:10px;
}
.mb20 {
	margin-bottom:20px;
}
.mb30 {
	margin-bottom:30px;
}
.mtb5 {
	margin:5px 0;
}
.mtb10 {
	margin:10px 0;
}
.mtb15 {
	margin:15px 0;
}
.mtb20 {
	margin:20px 0;
}
.mtb30 {
	margin:30px 0;
}
.text-center {
	text-align:center;
}
.text-left {
	text-align:left;
}
.text-right {
	text-align:right;
}
.hide-for-pc {
	display:block;
}
.hide-for-sp {
	display:none;
}
/*----------------------------
 img
-----------------------------*/
img {
	max-width:100%;
	height:auto;
	box-shadow:0 0 0 #000;
	vertical-align:bottom;
}
img.thumb {
	margin-bottom:7px;
}
img.imgRound {
	border-radius:50%;
}
img.img-line {
	border:1px solid #ddd;
}
a img:hover {
	opacity:0.7;
}
/*----------------------------
 header
-----------------------------*/
.desc {
	padding:2px 10px;
	background:#f4f4f4;
	font-size:0.75em;
	margin-bottom:10px;
}

header {
	padding:0 10px;
}

h1.logo, header .logo {
	text-indent:-99999px;
	width:140px;
	height:39px;
	margin:10px 0;
	padding:0;
}
h1.logo a, header .logo a {
	display:block;
	width:140px;
	height:39px;
	background:url(img/logo.png);
	background-size:cover;
}

/*----------------------------
 main
-----------------------------*/
#primary .inner {
	background:#FFF;
	padding:10px;
	margin-bottom:20px;
}
section {
	margin-bottom:50px;
}
article {
	margin-bottom:40px;
}
div.section {
	margin-bottom:15px;
}
span.category {
	font-size:0.8em;
}
div.author{
	font-size:0.9em;
	color:#666;
}
div.author a{
	color:#666;
}
.meta {
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	margin-bottom:10px;
}
/*----------------------------
 date
-----------------------------*/
#primary .date {
	font-size:0.8em;
	background:#99CC00;
	border-radius:0 8px 0 8px;
	padding:3px 10px;
	color:#FFF;
	text-align:center;
	display:inline-block;
	margin:0 7px 0 0;
}
#primary .date .year {
	display:block;
}
#primary .date .year:after {
	display:block;
	content:'';
	border-bottom:1px solid #FFF;
}
#primary .date .day {
	display:block;
}
.days {
	font-size:0.8em;
	color:#bbb;
}
/*----------------------------
 label
-----------------------------*/
.label {
	background:#ed7b88;
	border-radius:4px;
	padding:3px 6px;
	font-size:0.7em;
	margin:4px 4px 4px 0;
	color:#FFF;
}
.author{
	font-size:0.9em;
}
.fblink{
	color:#3b579d;
}
.twlink{
	color:#32afd8;
}
.instalink{
	color:#f43ca0;
}
/*----------------------------
 H
-----------------------------*/
h1.entry-title {
	font-size:1.35em;
	margin:0 0 10px;
	line-height:1.6;
}
h2.entry-title {
	font-size:1.2em;
	position: relative;
	padding: 0.25em 1em;
	border-top: solid 2px #999;
	border-bottom: solid 2px #999;
}

h2.entry-title:before {
	left: 7px;
}
h2.entry-title:after {
	right: 7px;
}

h3.entry-title{
position: relative;
display: inline-block;
padding: 0 45px;
margin: 0 0 10px 0;
}
h3.entry-title:before, h3.entry-title:after{
content: '';
position: absolute;
top: 50%;
display: inline-block;
width: 24px;
height: 2px;
background-color: #aaa;
-moz-transform: rotate(-60deg);
-webkit-transform: rotate(-60deg);
-ms-transform: rotate(-60deg);
transform: rotate(-60deg);
}
h3.entry-title:before {left:0;}
h3.entry-title:after {right: 0;}
h4.entry-title{
border-bottom:1px solid #ccc;
	margin-bottom:10px;
}
.frame {
	padding:3px;
	width:100%;
	background-image:url(img/banner_line_tate.png), url(img/banner_line_yoko.png), url(img/banner_line_tate.png), url(img/banner_line_yoko.png);
	background-position:left,  top,  right,  bottom;
	background-repeat:repeat-y, repeat-x, repeat-y, repeat-x;
	margin-bottom:10px;
}
.visual {
position:relative;
	padding:3px;
	width:100%;
	margin-bottom:10px;
}

.visual div h2{
position:absolute;
top:24%;
color:#0850b1;
width:100%;
text-align:center;
line-height:1.2;
font-size:1.5em;
}
.visual div h2 span{
font-size:0.7em;
}
.visual div h2.subpage{
top:40%;
}
.visual div .text{
position:absolute;
top:56%;
width:100%;
}

.visual div .text p{
width:280px;
margin:0 auto;
line-height:1.5;
font-size:0.7em;
color:#444;
}

@media (min-width:861px){
.visual div h2{
line-height:1.3;
font-size:1.7em;
}
.visual div h2 span{
font-size:0.8em;
}
.visual div .text p{
width:360px;
line-height:1.6;
font-size:0.8em;
}
}


/*----------------------------
 sidebar
-----------------------------*/
#secondary .widget, #secondary .widget_search, #secondary .widget_text {
	margin-bottom:20px;
}
#secondary .bnr {
	margin-bottom:10px;
}
#secondary .fukidashi {
	position:relative;
	text-align:center;
	color:#FFF;
	font-size:0.9em;
	font-weight:400;
	margin-bottom:20px;
	background:#ca93cf;
	border-radius:4px;
}
#secondary .fukidashi a {
	color:#FFF;
	display:block;
}
#secondary .fukidashi span {
	display:block;
	padding:10px 10px;
}
#secondary .fukidashi:after {
	position:absolute;
	left:50%;
	display:block;
	content:'';
	width:0;
	height:0;
	margin-left:-6px;
	border: 6px solid transparent;
	border-top: 6px solid #ca93cf;
}
#secondary .widget.banner {
	text-align:center;
}
#secondary .widget ul li {
	font-size:0.9em;
 color:#666;
	list-style:none;
	border-bottom:1px dotted #ccc;
	padding:7px 0;
}

#secondary .widget ul li {
	position: relative;
	padding:10px;
}
#secondary .widget ul li a {
	position: relative;
	text-decoration:none;
}
#secondary .widget ul li a:hover {
	color:#999;
}
#secondary ul.wpp-list {
	list-style:none;
	border:1px solid #ddd;
	margin-bottom:30px;
	font-size:0.9em;
}
#secondary .widget_categories ul.wpp-list li {
	padding:10px;
	border-bottom:1px solid #ddd;
}
#secondary .widget_categories ul li:before {
	position: absolute;
	top:10px;
	display:inline-block;
	margin:0 5px;
	content:'';
	width:18px;
	height:18px;
	border-radius:50%;
	background:#FFF;
	border:5px solid #ccc;
}
#secondary .widget_categories ul li a {
	padding:0 0 0 30px;
	color:#111;
	display:block;
}

.widget_archive .screen-reader-text{
display:none;
}

/*----------------------------
 footer
-----------------------------*/
footer {
	background:#dedede;
}
footer .inner {
	max-width:1240px;
	margin:0 auto;
	font-size:0.8em;
	padding:20px 10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
footer .logo {
	text-align:center;
	padding:20px 10px;
}
footer p {
	padding:10px;
}
footer .copyright {
	margin-top:20px;
}
/*----------------------------
 footer nav
-----------------------------*/
footer .inner {
	padding:0;
}
footer ul.menu {
	margin:0;
	padding:0;
	border-top:1px solid #aaa;
}
footer ul.menu:after {
	display:block;
	content:'';
	clear:both;
}

footer ul.menu li {
	background:url('img/footer_arrow.png') no-repeat 0 7px;
	padding-left:12px;
	list-style:none;
	display:block;
	width:100%;
	float:none;
	margin:0;
}
footer ul.menu li a {
	margin:0;
	color:#222;
}

ul.ranking li {
	list-style:none;
}
ul.ranking li.best1 {
	background:url(img/ranking01.png) no-repeat;
	background-size:60px 48px;
	padding-left:70px;
	min-height:48px;
	padding-top:10px;
}
ul.ranking li.best2 {
	background:url(img/ranking02.png) no-repeat;
	background-size:60px 48px;
	padding-left:70px;
	min-height:48px;
	padding-top:10px;
}
ul.ranking li.best3 {
	background:url(img/ranking03.png) no-repeat;
	background-size:60px 48px;
	padding-left:70px;
	min-height:48px;
	padding-top:10px;
}

/*----------------------------
 pagenav
-----------------------------*/
.pagenav {
	margin-top:30px;
	position:relative;
	width:100%;
}
.pagenav:after {
	display:block;
	content:'';
	clear:both;
}
.pagenav div a {
	display:inline-block;
	padding:4px 20px;
	font-size:0.8em;
	color:#000;
	border:1px solid #ccc;
	text-decoration:none;
}
.pagenav div a:hover {
	background:#f5f5f5;
}
.pagenav .pagenav-left, .pagenav .pagenav-right, .pagenav .pagenav-center {
	width:50%;
}
.pagenav .pagenav-left {
	float:left;
	text-align:left;
}
.pagenav .pagenav-center {
	text-align:center;
	float:left;
}
.pagenav .pagenav-right {
	float:right;
	text-align:right;
}

/*----------------------------
 popular Posts
-----------------------------*/
a.wpp-post-title {
	display:block;
	font-size:1em;
	font-weight:bold;
}
.wpp-views, .wpp-category, .wpp-date,.wpp-excerpt {
	font-size:0.9em;
	line-height:1.3;
}
/*-------------------
  table
--------------------*/
table.university {
	font-size:0.9em;
	border-collapse:collapse;
	margin-bottom:10px;
}
table.university th {
	width:15%;
	border:1px solid #ccc;
	padding:5px;
}
table.university td {
	border:1px solid #ccc;
	padding:5px;
}
table.table-bordered {
	border-collapse:collapse;
	margin-bottom:10px;
	border:1px solid #aaa;
}
table.table-bordered th, table.table-bordered td {
	border:1px solid #ccc;
	padding:5px;
	text-align:left;
	margin:20px auto;
}
/*----------------------------
 button
-----------------------------*/
a.button, input.button {
	display:inline-block;
	background:#FC0;
	padding:10px 50px;
	text-align:center;
	font-weight:bold;
	margin:20px auto;
	border-radius:10px;
}
/*----------------------------
 share button
-----------------------------*/
body.home .supsystic-social-sharing, body.archive .supsystic-social-sharing {
	display:none!important;
}
div.excerpt .supsystic-social-sharing {
	display:none!important;
}

/*--------------------------------------
 grid（２列並びのグリッド、masonryスタイル）
----------------------------------------*/
.grid-item {
	width:48%;
	margin:0 1%;
	margin-bottom:20px;
	background:#FFF;
	border-bottom:1px solid #ccc;
}
.grid p {
	font-size:0.8em;
}
.grid a {
	color:#000;
}
.grid a:hover {
	color:#999;
}
.grid h4 {
	display:inline-block;
	color:#000;
	font-size:0.8em;
	padding:3px;
}
/*----------------------------
 関連記事
-----------------------------*/
.relationList li {
	display:block;
	list-style:none;
	float:left;
	font-size:0.9em;
	margin-right:1%;
}
/*----------------------------
 レベル別参考書
-----------------------------*/
body.single-books #primary section p, body.single-books #primary .mokuji {
	font-size:0.9em;
}
body.single-books #primary ul.list li {
	font-size:0.9em;
	padding:3px 0;
	border-bottom:1px dotted #ccc;
}
body.single-books #primary ul.list li span.label {
	margin-right:10px;
}
/*----------------------------
 page
-----------------------------*/

.row {
	margin-right:-1em;
	margin-left:-1em;
}
.row:after {
	display:block;
	content:'';
	clear:both;
}
.columns {
	width:100%;
	position: relative;
	min-height: 1px;
	float:left;
	padding-left:1em;
	padding-right:1em;
	transition:all linear 0.3s;
}
.row.list {
	margin-right:-0.5em;
	margin-left:-0.5em;
}
.row.list .columns {
	padding-left:0.5em;
	padding-right:0.5em;
	margin-bottom:1em;
}
.columns.large-centered, .columns.medium-centered, .columns.small-centered {
	margin:0 auto;
	float:none!important;
}
.small-12 {
	width: 100%;
}
.small-11 {
	width: 91.66666667%;
}
.small-10 {
	width: 83.33333333%;
}
.small-9 {
	width: 75%;
}
.small-8 {
	width: 66.66666667%;
}
.small-7 {
	width: 58.33333333%;
}
.small-6 {
	width: 50%;
}
.small-5 {
	width: 41.66666667%;
}
.small-4 {
	width: 33.33333333%;
}
.small-3 {
	width: 25%;
}
.small-2 {
	width: 16.66666667%;
}
.small-1 {
	width: 8.33333333%;
}
.hide-for-pc {
	display:block;
}
.hide-for-sp {
	display:none;
}
 @media only screen and (min-width : 761px) {
body {
	background:#FFF;
	font-size:17px;
	font-family:"游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ明朝 ProN W3", "メイリオ", Meiryo, sans-serif;
}
.hide-for-pc {
	display:none;
}
.hide-for-sp {
	display:block;
}
#primary, #secondary,#category  {
	padding:0;
}
h1.logo, header .logo {
	width:140px;
	height:39px;
}
h1.logo a, header .logo a {
	width:140px;
	height:39px;
}
nav {
	background:#FFF;
}
#wrapper {
	margin-top:10px;
}
#primary {
	width:71.69%;
	float:left;
	margin-right:2%;
	background:#FFF;
}
#secondary {
	float:left;
	width:26.31%
}
#primary .inner {
	background:#FFF;
	padding:0 20px 0 0;
	margin-bottom:20px;
}
.widget .inner {
	padding:15px;
	background:#FFF;
}
#primary .widget .inner {
	padding:0px!important;
	margin-bottom:0px;
}
#primary .widget .inner h3 {
	min-height:68px;
	margin-bottom:20px;
}
#primary .widget .inner h3 span {
	display:block;
	min-height:68px;
	padding-top:1em;
	background:url(img/bg_h.png) no-repeat right bottom;
}
.fukidashi {
	font-size:0.8em;
}
#primary .widget .inner h3.fukidashi {
	font-size:1.3em;
}
.widget ul li {
	font-size:0.8em;
}
/*----------------------------
 H
-----------------------------*/
h1.entry-title {
	font-size:1.8em;
	margin:0 0 30px;
}
/*----------------------------
 bread
-----------------------------*/
#bread {
	font-size:0.8em;
	margin:0 0 20px;
}
#bread ul li:before {
	margin:0 15px;
}
/*----------------------------
 関連記事
-----------------------------*/
.relationList li {
	list-style:none;
	width:48%;
	float:left;
	font-size:0.9em;
	margin-right:1%;
}
/*----------------------------
 linkPage
-----------------------------*/
ul.linkPage {
	display:inline-block;
	margin:20px auto;
	text-align:center;
}
ul.linkPage li {
	display:inline-block;
	float:none;
	padding:4px 14px;
	border:1px solid #ccc;
	background:liner-gradient(top, #fff, #e8e8e8);
	background:-webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e8e8e8));
}
/*----------------------------
 footer
-----------------------------*/
	 footer{
		 padding:30px 0;
	 }
footer ul.menu {
	border-top:none;
}

/*----------------------------
 grid
-----------------------------*/
.col {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
	float:left;
}
.col-12 {
	width: 100%;
}
.col-11 {
	width: 91.66666667%;
}
.col-10 {
	width: 83.33333333%;
}
.col-9 {
	width: 75%;
}
.col-8 {
	width: 66.66666667%;
}
.col-7 {
	width: 58.33333333%;
}
.col-6 {
	width: 50%;
}
.col-5 {
	width: 41.66666667%;
}
.col-4 {
	width: 33.33333333%;
}
.col-3 {
	width: 25%;
}
.col-2 {
	width: 16.66666667%;
}
.col-1 {
	width: 8.33333333%;
}
.grid-item {
	width:23%;
	margin:10px 1%;
}
.medium-12 {
	width: 100%;
}
.medium-11 {
	width: 91.66666667%;
}
.medium-10 {
	width: 83.33333333%;
}
.medium-9 {
	width: 75%;
}
.medium-8 {
	width: 66.66666667%;
}
.medium-7 {
	width: 58.33333333%;
}
.medium-6 {
	width: 50%;
}
.medium-5 {
	width: 41.66666667%;
}
.medium-4 {
	width: 33.33333333%;
}
.medium-3 {
	width: 25%;
}
.medium-2 {
	width: 16.66666667%;
}
.medium-1 {
	width: 8.33333333%;
}
}
@media (min-width: 992px) {
.large-12 {
	width: 100%;
}
.large-11 {
	width: 91.66666667%;
}
.large-10 {
	width: 83.33333333%;
}
.large-9 {
	width: 75%;
}
.large-8 {
	width: 66.66666667%;
}
.large-7 {
	width: 58.33333333%;
}
.large-6 {
	width: 50%;
}
.large-5 {
	width: 41.66666667%;
}
.large-4 {
	width: 33.33333333%;
}
.large-3 {
	width: 25%;
}
.large-2 {
	width: 16.66666667%;
}
.large-1 {
	width: 8.33333333%;
}
}
@media (min-width: 1200px) {
header {
	padding:0;
}
}
 @media (min-width: 1400px) {
.xlarge-24 {
	width: 100%;
}
.xlarge-12 {
	width: 50%;
}
.xlarge-11 {
	width: 45.83333333%;
}
.xlarge-10 {
	width: 41.66666666%;
}
.xlarge-9 {
	width: 37.19999999%;
}
.xlarge-8 {
	width: 33.33333333%;
}
.xlarge-7 {
	width: 29.16666666%;
}
.xlarge-6 {
	width: 25%;
}
.xlarge-5 {
	width: 20.83333333%;
}
.xlarge-4 {
	width: 16.66666666%;
}
.xlarge-3 {
	width: 12.5%;
}
.xlarge-2 {
	width: 8.333333333%;
}
.xlarge-1 {
	width: 4.166666666%;
}
}

/*-------------------
  form
--------------------*/
input, select, textarea {
	border:1px solid #ccc;
	padding:5px;
	font-size:0.9em;
	line-height:1.4;
}
span.require {
	font-size:0.8em;
	color:#FFF;
	background:red;
	padding:1px 8px;
	border-radius:4px;
}
.scrollArea {
	height:180px;
	overflow:auto;
	font-size:0.8em;
	border:1px solid #ccc;
	margin:20px auto;
	padding:10px;
}
/*-------------------
  table
--------------------*/
table.table th, table.table td {
	border-bottom:1px solid #ccc;
	padding:10px 5px;
	font-size:0.9em;
	line-height:1.4;
}
table.table.submit th, table.table.submit td {
	padding:10px 15px;
}
table.table.submit th {
	text-align:left;
}
/*-------------------
  WP basic
--------------------*/
.alignleft {
	display: inline;
	float: left;
}
.alignright {
	display: inline;
	float: right;
}
.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
blockquote.alignleft, .wp-caption.alignleft, img.alignleft {
	margin: 0.4em 1em 1em 0;
}
blockquote.alignright, .wp-caption.alignright, img.alignright {
	margin: 0.4em 0 1.6em 1.6em;
}
blockquote.aligncenter, .wp-caption.aligncenter, img.aligncenter {
	clear: both;
	margin-top: 0.4em;
	margin-bottom: 1.6em;
}
.wp-caption.alignleft, .wp-caption.alignright, .wp-caption.aligncenter {
	margin-bottom: 1.2em;
}
/*Searchform*/
.searchform {
	position:relative;
	margin:15px 0 0 0;
}
.searchform label {
	display: none;
}
.searchform input[type="text"] {
	width: 80%;
	padding: 0 30px 0 10px;
	background:#e4e4e4;
	color:#222;
	height: 32px;
	border:none;
	font-size:0.8em;
	border-radius:18px 0 0 18px;
}
.searchform input[type="submit"] {
	position:absolute;
	width: 20%;
	height: 32px;
	right:0;
	padding: 0;
	background:#ca93cf;
	border-radius:0 18px 18px 0;
	border:none;
}
.searchform input[type="submit"]:hover {
	filter: alpha(opacity=80); /* マウスホバーでちょっと薄くする */
	-moz-opacity: 0.80;
	opacity: 0.80;
}
hr.clear {
	clear:both;
	height:1px;
	background:#ccc;
	border:none;
	margin:10px 0;
}
/*---------------------
 著者データ
-----------------------*/
.person {
	background:#e9e9e9;
	padding:20px;
	font-size:0.9em;
}
/*---------------------
 コメントエリア
-----------------------*/
#comment_area {
	padding:20px;
	margin-bottom:20px;
	background:#f4f4f4;
	border-radius:6px;
}
#comment_area input, #comment_area textarea {
	background:#FFF;
	border-radius:4px;
}
body.single #primary #comment_area h3 {
	border:none;
	border-bottom:dashed 2px #ca93cf;
	color:#ca93cf;
	margin:0 0 10px 0;
	padding:0 0 5px 0;
}
textarea#comment {
	width:100%;
}
/*---------
 pagetop
------------*/
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
}
#page-top a {
	background: rgba(240,158,29,0.8);
	text-decoration: none;
	color: #fff;
	width: 60px;
	height: 60px;
	padding-top:35%;
	text-align: center;
	display: block;
	border-radius: 50%;
	cursor:pointer;
}
#page-top a:hover {
	text-decoration: none;
	background: rgba(240,158,29,0.4);
}

/*---------------------
Breadcrumb
-----------------------*/
.breadcrumbs{
	margin-bottom:15px;
	font-size:0.8em;
}

/*---------------------
.wp-pagenavi
-----------------------*/
.wp-pagenavi {
	margin-top:5px;
	clear:both;
}
.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	font-size:0.8em;
	padding: 7px 12px;
	margin: 2px;
	color:#666;
	border:none;
}
.wp-pagenavi span.current {
	background:#ccc;
	border:none;
}
/*---------------------
.addtoany
-----------------------*/

.addtoany_share_save_container {
    clear: both;
    margin: 5px 0;
}
/*---------------------
	rating
-----------------------*/
.post-ratings{
	width:150px;
	font-size:0.9em;
	float:left;
}
.post-ratings-loading{
	width:150px;
	font-size:12px;
	float:left;
}
.post-ratings span{
	font-size:0.8em;
}
/*---------------------
 video responsive
-----------------------*/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*---------------------
  iconc
-----------------------*/
.iconc-site{
	display:inline-block;
	width:40px;
	height:20px;
	background:url(img/site.svg) no-repeat 0 3px;
	background-size:contain;
}
.iconc-blog{
	display:inline-block;
	width:40px;
	height:20px;
	background:url(img/blog.svg) no-repeat 0 3px;
	background-size:contain;
}
.iconc-youku{
	display:inline-block;
	width:84px;
	height:20px;
	background:url(img/youku.svg) no-repeat 0 3px;
	background-size:contain;
}